Subject: bug#67965: Bug: failed to compute the derivation for Guix

From: Simon Tournier <[email-masked]>
Date: Mon, 16 Jun 2025 10:42:33 +0200

Hi,

Thanks for the report.  And sorry for the long delay in replaying.

On Thu, 21 Dec 2023 at 22:30, Russell Hernandez Ruiz <[email-masked]> wrote:

> guix pull: error: You found a bug: the program
> '/gnu/store/hmjbplaadlfmh7izfkc6ch9gk1vnjs5q-compute-guix-derivation'
> failed to compute the derivation for Guix (version:
> "04b63ea195cbcbcf519b7dd52546c6d56be6741b"; system: "x86_64-linux";
> host version: "1.4.0"; pull-version: 1).
> Please report the COMPLETE output above by email to <[email-masked]>.

I think this bug is known [1] and probably transient.  Therefore, I’m
closing.

    https://issues.guix.gnu.org/issue/67965

Feel free to reopen if I’m missing something.

Cheers,
simon

1: toward a plan? (was Re: Reducing "You found a bug" reports)
Simon Tournier <[email-masked]>
Tue, 10 Sep 2024 16:51:09 +0200
id:[email-masked]
https://lists.gnu.org/archive/html/guix-devel/2024-09
https://yhetil.org/guix/[email-masked]